<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [JobName](./bitburner.jobname.md)

## JobName type


**Signature:**

```typescript
type JobName = _ValueOf<JobNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [JobNameEnumType](./bitburner.jobnameenumtype.md)

